﻿#header{
  position:absolute;
  width:100%;
  background:none;
  border:none;
  padding:0 20px;
}
.home #header .logo a, .home  #header .logo a:hover, .home  #header .logo a:focus{
  outline:none !important;
}
#header .container{
  max-width:100%;
  width:100%;
}
#header .logo {
  display: block;
  float: none;
  position: absolute;
  width: 100%;
  text-align: center;
  top: 100px;
}
input.super-shortcode-field[type="text"], input.super-shortcode-field[type="email"], input.super-shortcode-field[type="url"], input.super-shortcode-field[type="tel"]{
  border: 1px solid #000 !important;
  border-color: #ccc !important;
  background-color: #f5f5f5 !important;
  color: #999 !important;
  display: block !important;
  width: 100% !important;
  height: 24px !important;
  min-height:24px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  padding: 0 20px !important;
  border-radius: 12px !important;
  font-size: 15px !important;
  line-height: 1 !important;
  background-image: none !important;
  text-transform: none !important;
  
}
textarea.super-shortcode-field{
  border-color: #ccc !important;
  background-color: #f5f5f5 !important;
  color: #999 !important;
  border: 1px solid #000 !important;
  border-color: #ccc !important;
  border-radius: 12px !important;
  background-image: none !important;
  text-transform: none !important;
}

.super-dropdown-ui .super-item.super-placeholder{
  background-color: #bfa77a !important;
  font-weight: normal;
  font-size: 16px;
  height: 24px !important;
  min-height:24px !important;
  border-radius: 12px !important;
  color:rgb(255, 255, 255) !important;
  
}
.super-field .super-dropdown-ui .super-item:not(.super-placeholder).super-active{
  background-color: #f5f5f5 !important;
  color: #999 !important;
}
.super-field .super-dropdown-arrow:after{
  color:#fff !important;
}
.super-label{
  text-transform: uppercase;
}
.section .container{
  max-width:856px;
}
.super-focus .super-dropdown-ui{
  background-color: #bfa77a !important;
}
.super-field div .super-fileupload-button{
  background-color: #bfa77a !important;
  color:#fff !important;
  height: 24px !important;
  min-height:24px !important;
  border-radius: 12px !important;
  background-image: none !important;
}
.home .super-field{
  margin-bottom:10px;
}
.super-field-size-medium .super-fileupload-button i{
  top:4px !important;
}
.home .super-button-large.super-type-flat .super-button-wrap{
  background-color: #bfa77a !important;
  color: #fff !important;
  padding: 5px 50px !important;
  height: 24px !important;
    border: none !important;
    border-radius: 12px !important;
    background-image: none !important;
    font-size: 15px;
    line-height: 1 !important;
}
.home #header .logo a{
  width:300px;
  height:180px;
}
.home #header nav.main-nav > ul > li > a{
  display: inline-block;
  padding: 3px 13px;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  letter-spacing: normal;
  text-decoration: none;
  white-space: normal;
  vertical-align: middle;
  cursor: pointer;
  -webkit-transition: all 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  font-family: Tahoma, sans-serif;
  text-transform:none;
  font-weight:400;
}
.home #header nav.main-nav > ul > li + li{
  margin-left:0;
}
.home #header nav.main-nav > ul > li{
  float:none;
  height:auto;
  line-height:1.2;
  display:inline-block;
}
.home #header nav.main-nav > ul{
  border: 1px solid #000;
    display:block;
    border-radius: 13px;
    vertical-align: middle;
    position:relative;
    top:50px;
}
.home rs-sbg-px{
  background-color: rgba(255, 255, 255, 1) !important;
}
.home rs-sbg-wrap{
  opacity:0.6 !important;
}
.h1, h2, h3, h4, h5, h5 {
  color: #222222;
  letter-spacing: 1px !important;
}
.home #footer{
  padding:0;
}
.home ul.social{
  text-align: left;
  margin-bottom:0;
}
.home ul.social li a{
  text-align:center;
}
.home #footer .container{
  width: 100%;
  max-width:100%;
}
.home ul.social li a{
  font-size: 14px;
  color: #000000;
  border: 1px solid #000;
  width: 24px;
  line-height: 24px;
  display: inline-block;
  border-radius: 50%;
  margin: 0 3px;
}
.home ul.social li a:hover{
  color: #fff;
  background:#000;
  border: 1px solid #000;
}
@media screen and (min-width: 1400px) {
  .home ul.social{
    position: relative;
    left: 140px;
    top: -10px;
  }
  .home #header nav.main-nav > ul{
    border: 1px solid #000;
      display:block;
      border-radius: 13px;
      vertical-align: middle;
      position:relative;
      top:100px;
      right: 50px
  }
}
@media screen and (max-width: 767px) {
  .home .super-button .super-button-name{
    font-size:13px !important;
  }
  .home ul.social{
    text-align: center;
  }
  .home #header .logo a{
    width:100px;
    line-height:1.2;
    height:100px;
    position:relative;
    top:-5px;
  }
  .home .wpb_revslider_element.wpb_content_element{
    margin-bottom:0;
  }
  .home #header nav.main-nav > ul{
    background:#fff;
    
  }
  .home .menu-button{
    margin-top:10px;
  }
  .home #header nav.main-nav{
    background:none !important;
  }
  #header nav.main-nav{
    position: relative;
    z-index: 2;
  }
  .menu-button{
    z-index: 3;
  }
  #header .logo{
    text-align: center;
      top: 20px;
      left: 0;
  }
  .super-form-6.super-window-first-responsiveness .super-field .super-label{
    font-size: 15px !important;
    line-height: 21px !important
  }
  .super-recaptcha.align-right{
  text-align:left !important;
  float:left !important;
  }
  .home .super-first-responsiveness .super-button-large.super-type-flat .super-button-wrap{
    padding: 5px 20px !important;
    height: 24px !important;
    font-size: 13px;
      line-height: 1 !important;
  }
  ul.social{
    margin-bottom:0;
  }
  #footer{
    padding-top:0px;
    padding-bottom:0px;
  }
}
.m0{margin:0;}
.home .super-form.super-adaptive{
	padding-top:0 !important;
}